RubyGems Navigation menu

highline 1.6.1

A high-level IO library that provides validation, type conversion, and more for command-line interfaces. HighLine also includes a complete menu system that can crank out anything from simple list selection to complete shells with just minutes of work.

Versions:

  1. 2.0.0.pre.develop.6 - February 19, 2016 (229 KB)
  2. 2.0.0.pre.develop.4 - December 14, 2015 (227 KB)
  3. 2.0.0.pre.develop.2 - October 28, 2015 (227 KB)
  4. 1.7.8 - October 9, 2015 (220 KB)
  5. 1.7.7 - September 22, 2015 (220 KB)
Show all versions (54 total)

Authors:

  • James Edward Gray II

Owners:

259f23c3b129f07b0c496b9f0495f07e31e038e4e9330f6c75ccfd1fca8010ee4299e35bacef054df40583da2d51edea

SHA 256 checksum:

ed4ce8cc66547932cdd7530cdc8665662738e71911aba6c7de6192cca4e0b4b7

Total downloads 33,711,321

For this version 980,583

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: